org.apache.pdfbox.pdmodel.interactive.annotation

## Interface AnnotationFilter

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface AnnotationFilter

Simple interface allowing the use of an annotation filter visitor.

Author:
  Maxime Veron

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `accept(PDAnnotation annotation)`

### Method Detail

#### accept

    boolean accept(PDAnnotation annotation)